Mozilla Thunderbird < Multiple Vulnerabilities

High Nessus Plugin ID 28226


The remote Windows host contains a mail client that is affected by multiple vulnerabilities.


The remote version of Mozilla Thunderbird is affected by some memory corruption issues that could result in remote code execution if JavaScript is enabled when viewing specially crafted messages.


Upgrade to Mozilla Thunderbird or later.

See Also

Plugin Details

Severity: High

ID: 28226

File Name: mozilla_thunderbird_2009.nasl

Version: $Revision: 1.16 $

Type: local

Agent: windows

Family: Windows

Published: 2007/11/16

Modified: 2017/06/09

Dependencies: 20862

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:thunderbird

Required KB Items: Mozilla/Thunderbird/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/10/18

Vulnerability Publication Date: 2007/09/01

Reference Information

CVE: CVE-2007-4841, CVE-2007-5339, CVE-2007-5340

BID: 26132

OSVDB: 38030, 38043, 38044

CWE: 20